<table width="650px" style="line-height:22px">
	<tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:22px">
                <tr>
                    <td width="70%">
                        <img src="[LOGO_URL]" width="151" height="35" />
                    </td>
                    <td width="30%" align="right">
                    	Leave Form Generated At<br />
                        [CREATED_DATE_TIME]
                    </td>
                </tr>
                <tr>
                    <td colspan="2">&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:22px">
                <tr bgcolor="#0070C0">
                    <td valign="top" colspan="2" style="color:#FFF">EMPLOYEE DETAILS</td>
                </tr>                
                <tr>
                	<td width="30%" valign="top">Name</td>
                    <td width="70%" valign="top">[EMPLOYEE_NAME]</td>
                </tr>               
                <tr>
                	<td valign="top">Designation</td>
                    <td valign="top">[EMPLOYEE_DESIGNATION]</td>
                </tr>
                <tr>
                    <td colspan="2">&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:22px">
                <tr bgcolor="#0070C0">
                    <td valign="top" style="color:#FFF">LEAVE TYPE</td>
                </tr>                
                <tr>
                    <td valign="top">[LEAVE_TYPE]</td>
                </tr>
                <tr>
                    <td>&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:22px">
                <tr bgcolor="#0070C0">
                    <td valign="top" colspan="2" style="color:#FFF">PERIOD OF LEAVE</td>
                </tr>                
                <tr>
                	<td width="30%" valign="top">Leave Start Date</td>
                    <td width="70%" valign="top">[LEAVE_START_DATE]</td>
                </tr>               
                <tr>
                	<td valign="top">Leave End Date</td>
                    <td valign="top">[LEAVE_END_DATE]</td>
                </tr>              
                <tr>
                	<td valign="top">Return Date to Work</td>
                    <td valign="top">[RETURN_DATE]</td>
                </tr>             
                <tr>
                	<td valign="top">Total No. of Leave Applied</td>
                    <td valign="top">[TOTAL_NUMBER_OF_DAYS]</td>
                </tr>
                <tr>
                    <td colspan="2">&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:22px">
                <tr bgcolor="#0070C0">
                    <td valign="top" colspan="2" style="color:#FFF">LEAVE BALANCE</td>
                </tr>                
                <tr>
                	<td width="30%" valign="top">Annual Leaves</td>
                    <td width="70%" valign="top">[ANNUAL_LEAVE_BALANCE]</td>
                </tr>               
                <tr>
                	<td valign="top">Sick Leaves</td>
                    <td valign="top">[SICK_LEAVE_BALANCE]</td>
                </tr>               
                <tr>
                	<td valign="top">Flexi Leaves</td>
                    <td valign="top">[FLEXI_LEAVE_BALANCE]</td>
                </tr>              
                <tr>
                	<td valign="top">Educational Leaves</td>
                    <td valign="top">[EDU_LEAVE_BALANCE]</td>
                </tr>              
                <tr>
                	<td valign="top">Maternity/Paternity Leaves</td>
                    <td valign="top">[MATERNITY_LEAVE_BALANCE]</td>
                </tr>
                <tr>
                    <td colspan="2">&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:22px">
                <tr bgcolor="#0070C0">
                    <td valign="top" style="color:#FFF">LEAVE STATUS</td>
                </tr>                
                <tr>
                    <td valign="top">[LEAVE_STATUS]</td>
                </tr>
                <tr>
                    <td>&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:22px">
                <tr bgcolor="#0070C0">
                    <td valign="top" colspan="2" style="color:#FFF">MANAGER COMMENTS</td>
                </tr>               
                <tr>
                	<td valign="top" width="30%">[LEAVE_STATUS] By</td>
                    <td valign="top" width="70%">[PROCESSED_BY]</td>
                </tr>               
                <tr>
                	<td valign="top">Date/Time</td>
                    <td valign="top">[PROCESSED_DATE]</td>
                </tr>
                <tr>
                	<td valign="top">Comments</td>
                    <td valign="top">[MANAGER_COMMENTS]</td>
                </tr>
                <tr>
                    <td colspan="2">&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
</table>